body     { color: black; font-size: 0.9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
p     { color: black; font-size: 0.9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
td     { color: black; font-size: 0.9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.subheader      { color: black; font-weight: bold; font-size: 1.1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.refer  { color: black; font-size: 0.8em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.header    { color: red; font-size: 1.1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

a.faqmenu:link { color: black; text-decoration: none; border-bottom: 1px dashed #A9A9A9; }
a.faqmenu:visited  { color: navy }
a.faqmenu:hover {	color:#c63;}

a   { color: navy; text-decoration: underline }
a:visited  { color: navy }
a:hover  { color: #c63; text-decoration: underline }
.ques   { color: black; font-weight: bold; font-size: 0.9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.screen   { color: black; font-size: 0.9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.screen:link     { color: navy; font-size: 0.9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.screen:visited    { color: navy; font-size: 0.9em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }